package com.yidian.shenghuoquan.newscontent.http.httpbean

import com.yidian.bcommon.http.HttpResult

interface IVideoContentCallback {
    fun videoContentDetailCallback(t: HttpResult<MutableList<VideoContentDetailBean>?>?)
    fun videoCommentCallback(t: HttpResult<Any?>?)
}
